﻿table.market-session-info
{
	margin: 0 auto;
	background-color: #001100;
	border: 1px solid #003300;
}

#call
{
	height: 35px;
}

.desc
{
	font-style: italic;
	font-size: 8pt;
	text-align: center;
}

input#symbol
{
	background: #009900 url('imgs/add.png') 2px center no-repeat;
	font-family: Tahoma;
	font-size: 9pt;
	text-align: left;
	vertical-align: middle;
	padding: 2px 2px 2px 19px;
	color: #FFFFFF;
	border: 1px solid #005500;
}

a.mi_index_selected:Link
{
    font-weight: bold;
    font-style: italic;
    color: #00FF00;
    font-size: 13px;
    text-decoration: underline;
}

a.mi_index_selected:Hover
{
    font-weight: bold;
    color: #FF0000;
    font-size:13px;
    text-decoration:underline;
}

a.mi_index_list:Link
{
    font-weight: bold;
    color: #FFFFFF;
    font-size: 12px;
}

a.mi_index_list:Hover
{
    font-weight: bold;
    color: #FF0000;
    font-size: 12px;
}

.textbold
{
    font-weight:bold;
}

.textupper
{
    text-transform:uppercase;
}

.ml20
{
    margin-left:20px;
}

.textred
{
    color:Red;
}